Loading...
Searching...
No Matches
ModifyCmd Struct Reference

Structure for one parsed modification command. More...

`#include <exiv2app.hpp>`

## Public Member Functions

| ModifyCmd ()
| C'tor.

## Public Attributes

CmdId | cmdId_
| Command identifier.
std::string | key_
| Exiv2 key string.
MetadataId | metadataId_
| Metadata identifier.
Exiv2::TypeId | typeId_
| Exiv2 type identifier Flag to indicate if the type was explicitly specified (true)
bool | explicitType_
std::string | value_
| Data.

## Detailed Description

Structure for one parsed modification command.

The documentation for this struct was generated from the following file:

- exiv2app.hpp